pnmtile(1)

NAME
pnmtile - replicate a portable anymap into a specified size

SYNOPSIS
pnmtile width height [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Replicates it until it is the specified size, and produces a portable anymap as output.

SEE ALSO
pnm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.